@charset "UTF-8";
/* CSS Document */
 /* @import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/
/* 共通 */

/* 共通 */

#shopWrapper {
	padding-top: 70px;
	border-bottom: solid thin #9F9F9F;

}

#shop {
	width: 900px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-bottom: 70px;
}

#shopInfo {
	width: 280px;
	display: inline-block;
}
#shop ul {
	display: inline-block;
	vertical-align: top;
}
#shop li {
	width: 200px;
	height: 182px;
	display: inline-block;
}
#shop li img{
	width: 200px;
	height: 182px;
	display: inline-block;
}

#shop h1 {
	font-size: 30px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	margin-bottom: 30px;
}

#shop h2 {
	font-size: 25px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
}

#shop p{
	font-size: 20px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
}
#map {
	margin-top: 30px;
}
